Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I am using Pidgin with Sipe to connect with Office Communicator 2007.

Is it is possible with Empathy?

I had imported from Pidgin but it is not working.

share|improve this question

3 Answers 3

You should be able to use the pidgin-sipe plugin for Empathy as well.

  1. Just select the sipe Protocol from the list in Empathy when adding account.
  2. Enter your OCS email and password and log in.

Worked that simply for me.

share|improve this answer
    
Had u tried,because i have tried this but not working –  Deepak Rajput Jan 20 '12 at 9:35
    
Yes, but I did not import anything from Pidgin though. Just created a new sipe account in Empathy, entered my company email and it worked. Still get some connection errors now and again though, but most of the time it just works. –  olafurg Feb 12 '12 at 10:02
    
If this worked for you I'd be grateful if you could mark my answer as accepted. Thanks. –  olafurg May 29 '12 at 20:18

Works for me (Ubuntu 10.04 and 11.10).

Step 1: install pidgin-sipe plugin (you can do this via Terminal or Ubuntu Software Center)

Step 2: RESTART THE COMPUTER. Common error is because users don't restart the computer after installing pidgin-sipe (SIPE will not show up on the list of accounts that you can configure with Empathy if you did not restart).

Step 3: Once the computer has restarted, open Empathy and add your account (you should see SIPE in the list from this point)

Step 4: Enter your credentials

a. In the "Account" field, type your company email address. b. In the "Login" field, enter your credentials (typically it's domain\username) c. Left everything else untouched, and then clicked on Apply (or Login).

Note, some organizations may require that you import some certificate files/keys. In my organization it did not that's why it worked.

share|improve this answer
    
Did someone try it with 12.10? I can't SIPE on the list of protocols. –  Guy Korland Oct 26 '12 at 20:25
    
Do you know any way to import those certificates? In Pidgin it opens a pop up window, and it asks me to accept, i do, and it works. In Empathy this doesn't happen so it doesn't work. –  LnxSlck May 17 '13 at 14:47

For me it only works with version 1.9 of the plugin. With version 1.11 I got a lot of 'read error's.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.